お知らせ

  • 利用規約を守って投稿してください。また、よくある質問および投稿の手引きも参照してください。
  • メッセージの投稿にはアカウントが必要です。未登録の方は、ユーザ登録ページからアカウントを作成することができます。

#1 2018-10-11 08:57:25

hotohoto
メンバ
登録日: 2009-07-04

ビデオ編集ソフト avidemux でクラッシュファイル警告が出て間もなくソフトが落ちる

hotohotoです。いつもお世話になります。


環境:
Lubuntu1804 64bit 8GB


目的:
該当ソフトを使えるようにしたい。


問題の概要:
avidemux をインストルーして普通に使用していました。
しかしここ1ヶ月ほどエラーが出るようになりました。


問題の内容:
どんなエラーかというと
avidemuxを起動すると
「クラッシュファイルが検出された」と警告が出て
Yes/No のどちらを押してもすぐにダウンしてしまうのです。


参考動画:
そのエラーの様子は下記の youtube に載せました。
https://youtu.be/BV8RKYZLEIM?t=76


対処:
そこで、修復すべく作業をしました。
作業としては、synaptics で完全削除をし、
下記の如く、コマンドから再度インストール
というものです。


作業の経緯:
コマンドにて、

コード:

sudo apt install avidemux2.6-qt

PCの表示:

コード:

パッケージリストを読み込んでいます... 完了
依存関係ツリーを作成しています                
状態情報を読み取っています... 完了
以下の追加パッケージがインストールされます:
  avidemux2.6-common avidemux2.6-jobs avidemux2.6-plugins-common avidemux2.6-plugins-qt
  lame libaften0 libavidemux2.6 libfaac0 twolame
提案パッケージ:
  lame-doc
以下のパッケージが新たにインストールされます:
  avidemux2.6-common avidemux2.6-jobs avidemux2.6-plugins-common avidemux2.6-plugins-qt
  avidemux2.6-qt lame libaften0 libavidemux2.6 libfaac0 twolame
アップグレード: 0 個、新規インストール: 10 個、削除: 0 個、保留: 0 個。
6,724 kB のアーカイブを取得する必要があります。
この操作後に追加で 25.2 MB のディスク容量が消費されます。
続行しますか? [Y/n] y
取得:1 http://jp.archive.ubuntu.com/ubuntu bionic/universe amd64 libaften0 amd64 0.0.8+git20100105-0ubuntu3 [71.4 kB]
取得:2 http://jp.archive.ubuntu.com/ubuntu bionic/multiverse amd64 libfaac0 amd64 1.29.7.7-1 [44.4 kB]
取得:3 http://jp.archive.ubuntu.com/ubuntu bionic/universe amd64 lame amd64 3.100-2 [47.8 kB]
取得:4 http://jp.archive.ubuntu.com/ubuntu bionic/universe amd64 twolame amd64 0.3.13-3 [15.2 kB]
取得:5 http://ppa.launchpad.net/ubuntuhandbook1/avidemux/ubuntu bionic/main amd64 avidemux2.6-common all 1:2.7.1-1build2~ubuntu18.04 [703 kB]
取得:6 http://ppa.launchpad.net/ubuntuhandbook1/avidemux/ubuntu bionic/main amd64 libavidemux2.6 amd64 1:2.7.1-1build2~ubuntu18.04 [3,097 kB]
取得:7 http://ppa.launchpad.net/ubuntuhandbook1/avidemux/ubuntu bionic/main amd64 avidemux2.6-jobs amd64 1:2.7.1-1build2~ubuntu18.04 [47.6 kB]
取得:8 http://ppa.launchpad.net/ubuntuhandbook1/avidemux/ubuntu bionic/main amd64 avidemux2.6-plugins-common amd64 1:2.7.1-1build2~ubuntu18.04 [1,015 kB]
取得:9 http://ppa.launchpad.net/ubuntuhandbook1/avidemux/ubuntu bionic/main amd64 avidemux2.6-plugins-qt amd64 1:2.7.1-1build2~ubuntu18.04 [238 kB]
取得:10 http://ppa.launchpad.net/ubuntuhandbook1/avidemux/ubuntu bionic/main amd64 avidemux2.6-qt amd64 1:2.7.1-1build2~ubuntu18.04 [1,446 kB]
6,724 kB を 17秒 で取得しました (395 kB/s)                                               
以前に未選択のパッケージ avidemux2.6-common を選択しています。
(データベースを読み込んでいます ... 現在 332011 個のファイルとディレクトリがインストールされています。)
.../0-avidemux2.6-common_1%3a2.7.1-1build2~ubuntu18.04_all.deb を展開する準備をしています ...
avidemux2.6-common (1:2.7.1-1build2~ubuntu18.04) を展開しています...
以前に未選択のパッケージ libavidemux2.6 を選択しています。
.../1-libavidemux2.6_1%3a2.7.1-1build2~ubuntu18.04_amd64.deb を展開する準備をしています ...
libavidemux2.6 (1:2.7.1-1build2~ubuntu18.04) を展開しています...
以前に未選択のパッケージ avidemux2.6-jobs を選択しています。
.../2-avidemux2.6-jobs_1%3a2.7.1-1build2~ubuntu18.04_amd64.deb を展開する準備をしています ...
avidemux2.6-jobs (1:2.7.1-1build2~ubuntu18.04) を展開しています...
以前に未選択のパッケージ libaften0 を選択しています。
.../3-libaften0_0.0.8+git20100105-0ubuntu3_amd64.deb を展開する準備をしています ...
libaften0 (0.0.8+git20100105-0ubuntu3) を展開しています...
以前に未選択のパッケージ libfaac0:amd64 を選択しています。
.../4-libfaac0_1.29.7.7-1_amd64.deb を展開する準備をしています ...
libfaac0:amd64 (1.29.7.7-1) を展開しています...
以前に未選択のパッケージ avidemux2.6-plugins-common を選択しています。
.../5-avidemux2.6-plugins-common_1%3a2.7.1-1build2~ubuntu18.04_amd64.deb を展開する準備をしています ...
avidemux2.6-plugins-common (1:2.7.1-1build2~ubuntu18.04) を展開しています...
以前に未選択のパッケージ avidemux2.6-plugins-qt を選択しています。
.../6-avidemux2.6-plugins-qt_1%3a2.7.1-1build2~ubuntu18.04_amd64.deb を展開する準備をしています ...
avidemux2.6-plugins-qt (1:2.7.1-1build2~ubuntu18.04) を展開しています...
以前に未選択のパッケージ avidemux2.6-qt を選択しています。
.../7-avidemux2.6-qt_1%3a2.7.1-1build2~ubuntu18.04_amd64.deb を展開する準備をしています ...
avidemux2.6-qt (1:2.7.1-1build2~ubuntu18.04) を展開しています...
以前に未選択のパッケージ lame を選択しています。
.../8-lame_3.100-2_amd64.deb を展開する準備をしています ...
lame (3.100-2) を展開しています...
以前に未選択のパッケージ twolame を選択しています。
.../9-twolame_0.3.13-3_amd64.deb を展開する準備をしています ...
twolame (0.3.13-3) を展開しています...
libfaac0:amd64 (1.29.7.7-1) を設定しています ...
mime-support (3.60ubuntu1) のトリガを処理しています ...
desktop-file-utils (0.23-1ubuntu3.18.04.1) のトリガを処理しています ...
lame (3.100-2) を設定しています ...
twolame (0.3.13-3) を設定しています ...
libc-bin (2.27-3ubuntu1) のトリガを処理しています ...
man-db (2.8.3-2) のトリガを処理しています ...
avidemux2.6-common (1:2.7.1-1build2~ubuntu18.04) を設定しています ...
gnome-menus (3.13.3-11ubuntu1.1) のトリガを処理しています ...
libaften0 (0.0.8+git20100105-0ubuntu3) を設定しています ...
hicolor-icon-theme (0.17-2) のトリガを処理しています ...
libavidemux2.6 (1:2.7.1-1build2~ubuntu18.04) を設定しています ...
avidemux2.6-plugins-common (1:2.7.1-1build2~ubuntu18.04) を設定しています ...
avidemux2.6-plugins-qt (1:2.7.1-1build2~ubuntu18.04) を設定しています ...
avidemux2.6-jobs (1:2.7.1-1build2~ubuntu18.04) を設定しています ...
avidemux2.6-qt (1:2.7.1-1build2~ubuntu18.04) を設定しています ...
libc-bin (2.27-3ubuntu1) のトリガを処理しています ...

質問:
再び使えるよにするにはどうしたら良いか分かりません。
ヒントなどいただけると幸いです。

オフライン

 

#2 2018-10-11 09:13:39

hotohoto
メンバ
登録日: 2009-07-04

Re: ビデオ編集ソフト avidemux でクラッシュファイル警告が出て間もなくソフトが落ちる

hotohoto です。追加情報です。
過去に avidemux を 1604 の頃から使っています。
そして変換対象となるビデオデータファイルは、よくある .mp4 などです。
それから Windows 用の avidemux をwine にて作動させた所
ファイル名が豆腐表示になってしまい使いにくいものの動作はしました。
以上です

オフライン

 

Board footer

Powered by FluxBB